Subject: Offline Message from hana: my order 200304301 I tried to order but it was not
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jun 2020 12:16:37 -0000

From: hana <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/customer/account/index/
Department: 

my order 200304301 I tried to order but it was not complete and attached a gift code of 105 Saudi riyals and it was activated, but when I wanted to re-order the code did not accept!  I would like to confirm the request with my gift code

----
Zopim
https://www.zopim.com